更新 Windows Internet Explorer 9出错代码800F081E

我有更好的答案
邀请更新
2011-06-26 最佳答案
目前某些插件和IE9 Beta的兼容性有问题 记得Beta刚放出的时候 迅雷的IE插件就能导致IE9崩溃(新的版本的迅雷已经没有这样的问题了)
根据故障模块名称: FlashGetHook.dll_unloaded这一行 应该是FlashGet的插件导致IE9崩溃 所以建议你更新为最新版本的FlashGet(其他一些会在IE中加插件的程序 比如迅雷 快播 PPS 某某工具栏什么的 建议也保持最新)
如果不行的话
在Internet选项中 定位到程序选项卡 点击“管理加载项”
找到FlashGet的加载项 禁用之 或者干脆卸掉FlashGet 如果还不行
可能还有其他插件导致IE崩溃 在工具栏和扩展中 可以看到当前使用的插件 采用排除法逐一禁止 再启动IE9的方法 找出是哪个插件导致的IE崩溃 如果能看出属于哪个软件的 那就更新到最新看看 如果不行就干脆禁用之

85ydgux23

采纳率:20% 擅长: 暂未定制

其他回答

baidu://guanjia.com/zhidao/wh%3D450%2C600/sign=73086bfc7e3e6709be554dfb0ef7b30b/77094b36acaf2edd7742de328c1001e9380193be.jpg" />

 

如果还有其他疑问和问题://e,然后在电脑管家——软件管理——软件仓库中找到IE9.jpg" target="_blank" title="点击查看大图" class="ikqb_img_alink">电脑管家官网下载一个腾讯电脑管家.com/zhidao/wh%3D600%2C800/sign=438492a5241f95caa6a09ab0f9275306/77094b36acaf2edd7742de328c1001e9380193be.jpg" esrc="http://e.hiphotos,然后点击升级即可。

电脑管家企业平台进行提问

您好

 

1,首先确认您是WIN7系统,如果是XP系统的话,是无法使用IE9的。

 

本回答被网友采纳
青春真心很酸甜 | 发布于2013-08-23
评论
右键以管理员身份运行。友情提示我刚才也出现这种问题,打开C盘C,要win7才可以安装IE9;Download 把download下的文件全部删除,下载IE9完整安装包:\Windows\SoftwareDistribution\
guweifengsun | 发布于2012-03-08
评论
是正版系统吗?
追问
当然
myrg123 | 发布于2011-06-26
评论
收起 其他1条回答

为您推荐:

×

类别

我们会通过消息、邮箱等方式尽快将举报结果通知您。

说明

0/200

提交
取消